@charset "utf-8";
/* 全日本ドローン撮影ツアー|ツアーの詳細説明 CSS Document */
.main {
  margin: 0 10px 50px;
}
.first_view {
  position: relative;
  height: 300px;
  margin: 10px auto 0;
  align-items: center;
}
.first_view_title h2 {
  font-size: 26px;
  color: #1D2088;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.first_view_title h2 img {
  width: 34px;
  height: auto;
  margin: 0 3px 0;
  vertical-align: middle;
}
.first_view_visual {
  margin-right: auto;
  margin-left: auto;
  top: 50px;
}
.slider {
  top: 46px;
  margin-right: auto;
  margin-left: auto;
}
.tour_desc_container {
  margin: 40px 10px 0;
}
.tour_desc_card {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 50px;
}
.tour_desc_card h3 {
  font-size: 26px;
  font-weight: bold;
  margin: 0 auto 10px;
}
.tour_desc_card img {
  margin-bottom: 10px;
}
.tour_desc_card p {
  max-width: 500px;
}
.tour_desc_view {
  width: 300px;
  height: 300px;
}
/*-----------------PC用にレスポンシブデザイン-----------------*/
@media (min-width: 795px) {
  .main {
    margin: 10px 51px 0 51px;
  }
  .tour_desc_container {
    margin-right: auto;
    margin-left: auto;
    max-width: 960px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 2fr));
	  grid-column-gap: 10px;
  }
  .tour_desc_card {
	  align-items: baseline;
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
  }
  .tour_desc_card p {
    width: 90%;
      margin-left: auto;
      margin-right: auto;
  }
	.tour_desc_card img{
		margin-left: auto;
		margin-right: auto;
	}
}